package cn.net.caoyao.cpzshandset.bean;

import java.io.Serializable;

public class City implements Serializable{
	private int id;
	private String provinceName;
	private String cityName;
	private int cityCode;
	private String areasName;
	
	public City() {
	}
	
	public City(String provinceName,int cityCode) {
		this.provinceName = provinceName;
		this.cityCode = cityCode;
	}

	public int getId() {
		return id;
	}

	public void setId(int id) {
		this.id = id;
	}

	public String getProvinceName() {
		return provinceName;
	}

	public void setProvinceName(String provinceName) {
		this.provinceName = provinceName;
	}

	public String getCityName() {
		return cityName;
	}

	public void setCityName(String cityName) {
		this.cityName = cityName;
	}

	public int getCityCode() {
		return cityCode;
	}

	public void setCityCode(int cityCode) {
		this.cityCode = cityCode;
	}

	public String getAreasName() {
		return areasName;
	}

	public void setAreasName(String areasName) {
		this.areasName = areasName;
	}

	@Override
	public String toString() {
		return "City [id=" + id + ", provinceName=" + provinceName + ", cityName=" + cityName + ", cityCode=" + cityCode
				+ ", areasName=" + areasName + "]";
	}

	
}
